/***********************************
   __|   _ \   \ | __ __| __|   \ | __ __| 
  (     (   | .  |    |   _|   .  |    |   
 \___| \___/ _|\_|   _|  ___| _|\_|   _|   

Default Contents properties and/or from WYSIWIG Editors
***********************************/
p {
    
}

strong {
    font-weight: 700;
}

i,
em {
    font-style: italic;
}

sup {
    font-size: 0.75em;
    vertical-align: super;
}

sub {
    font-size: 0.75em;
    vertical-align: sub;
}

a {
    color: inherit;
    text-decoration: none;
}